Bug 1156491

Summary: tracker bug for Fedora to switch over to dnf from yum and yum-utils
Product: [Fedora] Fedora Reporter: Rahul Sundaram <metherid>
Component: dnfAssignee: rpm-software-management
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: akozumpl, devin, dmach, jmracek, jzeleny, me, packaging-team-maint, pbrobinson, rc040203, sgraf, tla
Target Milestone: ---Keywords: Tracking, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-05-29 14:33:30 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1156505, 1156517, 1156539, 1156546, 1081402, 1156479, 1156481, 1156483, 1156485, 1156498, 1156501, 1156503, 1156507, 1156509, 1156510, 1156511, 1156514, 1156524, 1156526, 1156527, 1156528, 1156531, 1156535, 1156538, 1156540, 1156541, 1156545, 1156547, 1156549, 1156551, 1156552, 1156553, 1156554, 1156559, 1156560, 1156561, 1156563, 1341140    
Bug Blocks: 1181567, 1682910    

Description Rahul Sundaram 2014-10-24 14:55:03 UTC
Description of problem:


Just a tracker bug to keep track of the progress in the Fedora 22 plan to switch over from yum to dnf

https://fedoraproject.org/wiki/Changes/ReplaceYumWithDNF

Comment 1 Rahul Sundaram 2014-10-24 15:03:58 UTC
related rpmfusion bug report at 

https://bugzilla.rpmfusion.org/show_bug.cgi?id=3391

Comment 2 Jaroslav Reznik 2015-03-03 16:23:55 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 3 Honza Silhan 2015-05-04 09:14:10 UTC
*** Bug 1216168 has been marked as a duplicate of this bug. ***

Comment 4 Honza Silhan 2015-05-04 09:15:08 UTC
taking relevant notes from bug 1216168
(In reply to Ralf Corsepius from comment #2)
> > corsepiu-rtems-release, corsepiu-testing-release, 
> These 2 contain packages the /etc/yum.repo.d/*.conf of my local repos.
> 
> These packages carry "Requires: yum >= 2.0" for historical reasons, because
> yum's *.repo format had changed incompatibly long time ago. 
> 
> supermin to me is a dependency being pulled in by the
> libvirt/libguestfs-infrastructure (I have VMs on this machine).
> 
> system-config-kickstart is an essential tool for sys-admins.
> 
> bodhi-client is part of the dependency chain being pulled in through fedpkg
> and fedora-packagers

Comment 5 Fedora Admin XMLRPC Client 2016-07-08 09:27:10 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Fedora End Of Life 2016-07-19 12:16:23 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 7 Daniel Mach 2018-05-29 14:33:30 UTC
We'll create a new bug for Fedora 29 to finish yum -> dnf transition.
Closing this one to get it removed from the backlog.